body {
    font-family: 'Roboto', 'Noto', sans-serif;
}

.checkout {
    margin: 0 auto;
    text-align: center;
    padding-top: 5em;
    max-width: 900px;
}

.checkout-label {
    font-size: 1.1em;
    font-weight: 500;
    color: black;
}

.checkout-payment-box {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    padding-top: 5em;
}

.checkbox-personal-info {
    max-width: 449px;
    text-align: left;
    width: 40%;
}

.account-info b {
    font-size: 14px;
}

.personal-input-box input {
    width: 100%;
    background: transparent;
    border: none;
    border-bottom: 1px solid rgb(119 119 119);
    padding: 1em 0;
    margin: 1.5em 0;
}

.animation {
    position: relative;
}

.animation label {
    position: absolute;
    top: 24px;
    left: 0;
    transition: 0.5s;
    pointer-events: none;
}

.animation input:focus~label {
    top: -3px;
    left: 0;
}

.city-zip input {

    width: 49%;
}

.billing-box {
    padding-top: 2em 0;
}

.address {
    padding: 2em 0;
}

.address b {
    font-size: 14px;
    margin: 2em 0;
}

.country-content b {
    font-size: 14px;
}

.country-content {
    margin-top: 2em;
}

.country-content select {
    width: 100%;
    border: none;
    background-color: transparent;
    border-bottom: 1px solid black;
}

.billing-box b {
    font-size: 14px;
}

.checkbox-data label {
    font-size: 14px;
}

.Payment-method-content {
    max-width: 449px;
    text-align: left;
    width: 40%
}

.Expiry-card b {
    font-size: 14px;
}

.Expiry-card {
    margin: 2em 0;
}

.card-date>select {

    max-width: 32%;
    padding: 3% 11%;
    border: none;
    background-color: transparent;
    border-bottom: 1px solid black;
}

.card-date>input {
    max-width: 32%;
    padding: 3% 8%;
    border: none;
    background-color: transparent;
    border-bottom: 1px solid black;
}

.order-content {
    margin-top: 2em;
    font-size: 14px;
}

.order-content-statement {
    padding-top: 1em;
}

.order-content-statement label {
    text-align: left;
}

.order-content-statement span {
    text-align: right;
}

.star {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.place-oreder-button button {
    margin-top: 2em;
    background-color: transparent;
    border: 1px solid black;
    padding: .8em 3em;
}

@media screen and (max-width: 760px) {
    .checkout {
        padding-top: 1em;

    }

    .checkout-payment-box {
        display: flex;
        flex-direction: column;
        width: 92%;
        align-items: center;
        padding-top: 1em;
        padding-left: 2.5%;
    }

    .checkbox-personal-info {
        width: 100%;
        max-width: 100%;
    }

    .Payment-method-content {
        width: 100%;
        max-width: 100%;
        padding-top: 1em;
    }

    .place-oreder-button button {
        position: fixed;
        bottom: 0;
        background-color: #172C50;
        border: 1px solid black;
        padding: 1.5em 3em;
        width: 100%;
        color: white;
    }
}